Jump to content


I-Tech Firmware


  • Please log in to reply
1 reply to this topic

#1 bobbycito

bobbycito
  • Members
  • 6 posts

Posted 17 January 2007 - 12:48 PM

I notice on the crown website that the itech firmware is 2.0.5.11 yet when i launch system architect that it wants to upgrade the amps to 2.0.6.9, will Iqwic work if you upgrade to 2.0.6.9 or must you stay at 2.0.5.11 to sill use Iqwic software?

#2 DGlass

DGlass

    .

  • Members
  • PipPipPipPipPip
  • 2,541 posts

Posted 17 January 2007 - 02:45 PM

For IQwic to work with a newer firmware it needs to have the .oif file for that firmware version or it will not show up and in the Utility program you will get a "No oif file" error statement. Since the latest version of IQwic was made before the latest ITech firmware version the current downloadable version of IQwic will not see the 2.0.6.9 firmware version.
If you will PM me with an Email address I will send you the ITA206.oif file.  smile.gif

Note: Please be aware that at some point in time (unknown when) .oif files will no longer be made in preference to the System Architect software structure.